body{
	margin-top:0px;
	
}
#rowMap{margin-top:20px}
#extContainer{
    /*background-image: url('//cdn1.callejero.net/images/back2.png');*/
	background-repeat: repeat-x;
    width:100%;
}
#puntosInteres{
    /*margin-bottom:30px;*/
}
.fl{
	float:left;
}

.fr{
	float: right;
}

.tbc{
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;

}

.tbc:hover{
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;

}

.tc{
	transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
}

.tc:hover{
	transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
}

.noP{
	padding-right: 0px;
	padding-left: 0px;
}

/* INPUTS */

input{
	background-color: white;
	border:1px solid;
	border-color: #ddd;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size: 14px;
	outline: 0px;
	box-shadow: none;
}

input:focus{
	
    border-color: #0368f1;
    box-shadow: 0px 0px 5px #0368f1;
}

input::-webkit-input-placeholder {
    color: #999;
}
input:focus::-webkit-input-placeholder {
    color: black;
}

/* Firefox < 19 */
input:-moz-placeholder {
    color: black;
}
input:focus:-moz-placeholder {
    color: red;
}

/* Firefox > 19 */
input::-moz-placeholder {
    color: #999;
}
input:focus::-moz-placeholder {
    color: black;
}

/* Internet Explorer 10 */
input:-ms-input-placeholder {
    color: #999;
}
input:focus:-ms-input-placeholder {
	color: black;
}




/* CABECERA */

#cabecera{
	height:97px;
    margin:auto;
}

#cabeceraContainer{
    border-bottom:2px solid #e00109;
}
.logo{
	background-image: url('//cdn1.callejero.net/images/sprite.png');
	background-repeat: no-repeat;
	width: 195px;
	height: 97px;
	background-position: 0px 0px; 
}



.rrss{
	background-image: url('//cdn1.callejero.net/images/rrss.png');
	background-repeat: no-repeat;
	background-position: right center;
	height: 54px;
	width: 100%;
	float:right;
	margin-top: 8px;
}

.menu{
	height: auto;
	width: 100%;
	
}

.textMenu{
	font-family:'Roboto', sans-serif;
	font-weight:600;
	font-size:15px;
	color: #555555;
	text-decoration: none;
	padding: 10px 15px;
}
.opcActive{
    color: #e00109;
}
    
.ultimoEnlace{
	padding-right: 0px;
}

.textMenu:hover {
	color: #e00109;
	text-decoration: none;
	height: 43px;
	width: 100%;
	
}

.textMenu:link {
    color: #555555 !important;
	text-decoration: none;
	
}
.textMenu:visited {
    /*color: #555555 !important;*/
	text-decoration: none;
	
}

.navegacion{
	margin-top:13px; 
	float: right;
	margin-top: 65px;
}

.botonesLogin{
	font-size: 'Roboto',sans-serif;
	font-weight:400;
	font-size:13px;
	height:100%;
	padding-top:12px;
	float:right;

}


.botonIniciarSesion{
	background-color:#f2f2f2;
	width:135px;
}

.iconoLogin{
	width:28px;
	height:13px;
	background-image: url('//cdn1.callejero.net/images/sprite.png');
	background-repeat:no-repeat;
	background-position:-195px 0px;
	float:left;
	margin-left:0px;	
}

.textoIniciarSesion{
	color:black;
	padding-left:9px;
	float: left;
}

.botonRegistrate{
	color: white;
	background-color:#e00109;
	width:100px;
	text-align:center
}

#superbanner{
	margin-top: 10px !important;
	border-bottom:1px;
	border-bottom-color:red;
	border-bottom: solid 1px;
	color:#ebebeb;
	
	
}

.superbannerClass{
	margin:auto;
	max-width:970px;
    min-width:728px;
	border-bottom: 1px;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size: 8px;
	color: #555555;
}



/* PATH */

#path{
	margin-bottom: 15px;
	padding-top: 15px;
	padding-left: 10px;
	
}

.textoPath{
	font-family: 'Roboto',sans-serif;
	font-weight:400;
	color: #999999;
	font-size:13px;
	cursor:pointer;
	text-decoration: none;
	float: left;
}

.textoPath:hover{
	color:#555555;
	text-decoration: none;
	
}

.textoPathActive{
	color:#555555;
	text-decoration: underline;
}

.marcadorPath{
	width:3px;
	height:7px;
	margin-left: 2px;
	margin-right: 11px;
	margin-top: 3px;
	float: left;
	color: #999;
	font-size: 13px;
}

/* NAVEGACIÓN MAPA*/

.backBox{
	background-color:#F7F7F7;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	box-shadow: 0px 2px 0px #e5e5e5;
}

#navegacionMap{
	margin-bottom: 5px;
}

.backNavegacionMapa{
	height:45px;
}

.iconosmenumapa{
	margin-right: 40px;
	height: 18px;
	width:18px;
	cursor:pointer;
	float:left;
	color:#999;
	font-size: 22px;
	margin-top: 12px;

}

.iconosmenumapa:hover{
	color:#555;
}


.rrssNavegacion{
	height: 30px;
}

.fs{
	color: #999;
	cursor:pointer;
	float:right;
    width:15px;
	margin-top: 15px;
	font-size: 15px;
	
}

.fs:hover{
	color:#555;
}

/* MAPA */

.ui-widget-content {
	border: 0px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	/*box-shadow: 0px 0px 5px #dedede;*/
	/*background: #ffffff url("images/ui-bg_flat_75_ffffff_40x100.png") 50% 50% repeat-x;*/	
	color: #222222;
}
.ui-widget {
	font-family: 'Roboto',sans-serif;
	font-size: 13px;
}
.ui-menu .ui-menu-item {
	position: relative;
	margin: 0;
	padding: 10px 10px 10px 0px;
	cursor: pointer;
	min-height: 0;
	color: #555555;
    border-bottom:1px solid #f5f5f5;
	/* support: IE7; */
	/* support: IE10, see #8844; */
	list-style-image: url("");
}

.ui-state-focus{
    background-color: white !important;
    border-bottom:1px solid #f5f5f5 !important;
    border-top:0px solid !important;
    border-right:0px solid !important;
    border-left:0px solid !important;
}

.ui-autocomplete .icon-facebook-places{
    color: #cccccc !important;
    font-size:15px !important;
    margin-right: 10px !important;
}

.icon-facebook-places{float:left}

#mapSearchBoxContainer{
	padding-left: 15px;
	padding-top: 15px;
    /*padding-right: 0px !important;*/
    padding-right: 0px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;-moz-user-select: none;
    -ms-user-select: none;user-select: none; 
    position: absolute;top:0px;left:0px;
}

#mapSearchBox{
    /* background-color:#eee;
    opacity:.9;
    height:200px;
    padding:15px; */
}

.lupa{
	height: 35px;
	width: 35px;
	font-size: 15px;
	color: #999;
	cursor: pointer;
	position: absolute;
	padding-left: 10px;
	padding-top: 10px;

}

.lupa:hover{
	color: #555;
}

.ruta{
	height: 35px;
	width: 35px;
	font-size: 15px;
	color: #999;
	cursor: pointer;
	margin-left: 530px;
    right:0px;
	padding-top: 10px;
	position: absolute;

}

.ruta:hover{
	color: #555;
}

.clear{
	height: 35px;
	width: 35px;
	font-size: 15px;
	color: #999;
	cursor: pointer;
	margin-left: 490px;
    right:30px;
	padding-top: 10px;
	position: absolute;

}

.clear:hover{
	color: #555;
}

#mapSearchTerm{
	height:35px;
	width:100%;
	padding-left: 40px;
    
}




/* NAVEGACIÓN SERVICIOS */

.backNavegacionServicios{
	height:100px;
	margin-top:5px;
}

.Modulo1Servicios{
	height:45px;
}

.titularServiciosEnLaZona{
	font-family: 'Roboto',sans-serif;
	font-weight: 300;
	font-size:20px;
	color: #555555;
	padding-top: 15px;
	padding-left: 0px;
}

.buscadorServicios{
	padding-right: 0px;
}

	

.botonBorrar{
	background-color: #535353;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	height:32px;
	width:135px;
	float: right;
	margin-left: 10px;
	margin-top: 8px;
}

.botonBorrar:hover{
	background-color: black;
}

.textoBoton{
	font-family:'Roboto', sans-serif;
	font-weight:400px;
	font-size: 14px;
	color: white;
	padding-left: 20px;
	padding-top: 5px;
	float: left	
}

.iconoBorrar{
	width:32px;
	height: 32px;
	color: white;
	font-size: 13px;
	float: right;
	padding-top: 9px;
}

.modulo2Servicios{
	border-top:1px solid;
	border-color:#dcdcdc;
	margin-top: 5px;
	height: 50px;
	}
	
.iconosOverflow{
	width: 95%;
	height: 50px;
	float: left;
	overflow: hidden;
}

.iconosServicios{
	width:23px;
	margin-left: 40px;
	margin-right:39px;
	margin-top: 12px;
	color:#999;
	cursor:pointer;
	float: left;
	font-size: 23px;
	text-align: left;
}

.iconosServicios:hover{
	color:#555;
}

.primerIcono{
	margin-left: 0px;
}

.iconoFijo{
	width: 5%;
	float: right;
}

.todosLosServicios{
	margin-right: 0px;
	margin-left: 0px;
	float: right;
}





/* CONTENIDO */

h1, h2, .h2, h3, .h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 32px;
	color: #e00109;
}

.titulares{
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	margin-top:25px;
	color:#e00109;
	
}

.titularesBold{
	font-family: 'Roboto Slab', serif;
	font-weight: 700; 
	padding-top: 50px;
}

.primerTitular{
	margin-top: 0px;
}

/* Alta*/

.imagenDispositivos {
	background-image: url('//cdn1.callejero.net/images/dispositivos_alta.jpg');
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	padding-left: 200px;
	margin-top: 25px;
}

.titularAlta{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color: #555555;
	font-size: 20px;
	line-height: 23px;
}


.textoAlta{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #555555;
	font-size: 15px;
	line-height: 17px;
}

.botonDateAlta{
	background-color: #1969f5;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	height:47px;
	width:215px;
	float: right;
	margin-top: 15px;
	cursor:pointer;
}

.botonDateAlta:hover{
	background-color: #0052e1;
}

.textoBotonDateAlta{
	color: white;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	padding-left: 20px;
	padding-top: 10px;
	float: left;
}



.iconoBotonL{
	width:9px;
	height:15px;
	background-image:url('//cdn1.callejero.net/images/sprite.png');
	background-repeat:no-repeat;
	background-position:-312px 0px;
	float:right;
	margin-top: 16px;
	margin-right: 20px;
}


/* Sitios cercanos */

#containerRelative{
    position: relative;
}
.campoBuscarLoading{
    position: absolute;right:10px;top:20px;display:none
    
}
.icon-sitios{
    position: absolute;left:10px;top:24px;
    color:#999;
    
}
.campoBuscar{
	height:34px;
	width:100%;
	padding-left: 30px;
	float: left;
	margin-top: 15px;
	margin-bottom: 30px;
}

.lupaBuscar{
	font-size: 15px;
	color: #999;
	float: right;
	height: 34px;
	width: 34px;
	position: absolute;
	margin-top: 24px;
	right:10px;
	cursor: pointer;
}

.lupaBuscar:hover{
	color: black;
}

.campoBuscar:focus{
	}

.sitiosBox{
	/*height:150px;*/
	/*background-color:#eaeaea;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	box-shadow: 0px 2px 0px #d8d8d8;*/
	border-bottom:1px dotted #CCC;
    float:left;width:100%;
    margin-bottom:25px
}

.contenidoSitio{
	padding-right: 0px;
    float:left;
    width:100%
}

.backIconoSitio{

	height: 30px;
	width:30px;
	float: left;

}


.iconoSitio{
	align: center;
}

.indicadorServicio{
	font-size: 23px;
	color: #999;
	padding-top: 2px;
	float: left;
}

.indicadorServicio:hover{
	color: #555;
}

.indicadorServicio2 {
  font-size: 32px;
  color: #e0e0e0;
  float: left;
  font-family: 'Roboto', helvetica, arial, sans-serif;
  line-height: 23px;
  font-weight: 100;
}

.tituloSitio{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: black; 
	padding-left: 13px;
	float: left;
	line-height: 15px;
	text-decoration: none;
	cursor: pointer;
    width:100%
}

.tituloSitio:hover{
	text-decoration: none;
	color: #e00109;
}

.subtituloSitio {
	font-weight: 400;
	color: #999999;
	font-size: 13px;
}

.boxTituloSitio{
	border-left: 3px solid #e0e0e0;
	width: 100%;
	/*height:36px;*/
	padding-top: 3px;
    padding-bottom: 3px;
	padding-left: 7px;
    display: inline-flex;
    float:left;
}

.boxTituloSitio1{
    float: left;width:30px;height:30px;float:left

}
.boxTituloSitio2{
    float: left;
}
    
.lateralNumeros{
    display:inline !important;
    border:0px !important;
}

.infoSitio{
	clear: both;
	width: 100%;
	
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #555555;
	padding-top:10px;
    padding-left:52px;
}

.infoSitioDir{}

.infoSitio .web a{  
    color: #e52221;
}

.infoSitioReclaim{
    color: #000;font-weight:500;
}

.telefono{
	margin-top: 6px;
}

.botonVerTodo{
	background-color: #e00109;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	height:40px;
	width:122px;
	float: right;
	margin-top: 0px;
	cursor:pointer;
	text-decoration: none;
	color: white;


	
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
}

.botonVerTodo a{
	text-decoration: none;
}

.botonVerTodo:hover{
	background-color: #c70007;
	text-decoration: none;
	color: white;

	
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
}

.textoBotonVerTodo{
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size:15px;
	padding-left: 15px;
	padding-top: 9px;
	float: left;
}
.flechaVT{
	color:white; 
	font-size:16px;
    width:16px;
	float:right;
	margin-right:10px;
	padding-top:10px;	
}


.flechaFicha{
	color: #e00109;
	font-size: 22px;
	line-height: 13px;
}



.iconoBotonS{
	width:8px;
	height:13px;
	background-image:url('//cdn1.callejero.net/images/sprite.png');
	background-repeat:no-repeat;
	background-position:-350px 0px;
	float:right;
	margin-top: 14px;
	margin-right: 20px;
}

/* PUNTOS DE INTERÉS */

#poiBox{margin-top:15px; float: left;width:100%}
#poiBox > div:nth-child(odd){
    height:45px;
    padding-left:0px;
    margin-bottom:25px;
}
#poiBox > div:nth-child(even){
    padding-right:0px;
    height:45px;
    margin-bottom:25px;
}  

.enlaceInteres{
	cursor:pointer;
	
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
}

.enlaceInteres:hover{
	background-color: #e5e5e5;
	
	transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;	
}

.iconoInteres{
	height: 45px;
	width:45px;
	background-image:url('//cdn1.callejero.net/images/sprite.png');
	background-repeat: no-repeat;
	-moz-border-radius:3px 0px 0px 3px;
	-webkit-border-radius:3px 0px 0px 3px;
	border-radius:3px 0px 0px 3px;
	float: left;	
}

.iconoInteres2{
	height: 45px;
	width:45px;
	-moz-border-radius:3px 0px 0px 3px;
	-webkit-border-radius:3px 0px 0px 3px;
	border-radius:3px 0px 0px 3px;
	float: left;	
}

.textoIcono{

	font-size: 30px;
	color:white;
}

.iac{
	margin-left: 8px;
	color: white;
	font-size: 30px;
	margin-top: 5px;
	
}

.textoInteres{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: black;
	font-weight: 400;
	padding-left: 15px;
	padding-top: 12px;
	float: left;
}

.interesAeropuertos{
	background-color: #ff5f59;
	
}

.interesCine{
	background-color:#fe9678;
	
}

.interesMuseos{
	background-color:#4c79ec;
	
}

.interesEstaciones{
	background-color:#60065d;
	
}


.interesRadares{
	background-color:#60dcc4;
	
}

.interesBibliotecas{
	background-color:#00b3ff;
	
}

/*DIRECTORIO*/


.abecedario{
	width: 100%;
	margin-top: 15px;

	
}

.letra{
	font-family: 'Roboto Slab',serif;
	font-size: 18px;
	font-weight: 700;
	color: black;
	margin-left: 15px;
	text-decoration: none;
	float: left;
	margin-bottom:5px;
}

.letra:hover{
	color: #777777;
	text-decoration: none;
}

#directorio ul{
	list-style-type:none;
	margin-left: 0px;
	margin-top: 15px;
}

.markerDirectorio{
	width: 7px;
	height: 13px;
	background-image:url('//cdn1.callejero.net/images/sprite.png');
	background-repeat:no-repeat;
	background-position:-333px 0px;
	float: left;
	margin-right: 12px;
	margin-top: 3px;
}
.itemDirectorio{
    width: 90%;float:left;    
}


#directorio ul li{
	padding-left: 0px;
	border-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.inicial{
	font-family: 'Roboto Slab', serif;
	font-size: 15px;
	font-weight: 700;
	color: #e00109;
}

/* PAGINADO */

.paginado{
	width:100%;
	height:100px;
	float: left ;
	padding-top: 30px;
	padding-left: 15px;
}

.paginadoSitios{
	padding-top: 0px;
	padding-bottom: 0px;
	height: 30px;
	padding-left: 10px;

}

.pagina{
	width:35px;
	height:30px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color: #F7F7F7;
	margin-left: 4px;
	color: black;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	text-align: center;
	font-weight: 400;
	float: left;
	padding-top: 5px;
	text-decoration: none;
	cursor: pointer;
	float: left;
}

.paginado a{
	text-decoration: none;
	color: white;


}

.pgActiva:hover{
	background-color: #e5e5e5;
}


.pgInactiva{
	background-color: #e1e1e1;
	color:#999;
}


.pgSelect{
	background-color: #e10109;
	color: white;
}


.pFlecha{
	padding: 0px;
}

.flechas{
	font-size: 22px;	
	line-height: 28px;
	float: left;
	margin-left: 6px;
}


/* LATERAL */

.banner{
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size: 8px;
	color: #555555;
    
}

.espacioBanner{
	/*background-color: #888888;*/
	width:300px;
	
	margin-bottom: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color:white;

}

.super {
	/*width: 728px;*/
    width: auto;
	margin-bottom: 15px;
}

.boxLateral{
	margin-bottom: 30px;
	width: 100%;
	float: left;
	
}

.titularLateral{
	font-family: 'Roboto Slab',serif;
	font-weight: 400;
	font-size: 18px;
	color: #e00109;
}

.subtitularLateral{
	font-family: 'Roboto',sans-serif;
	font-weight: 500;
	font-size: 13px;
	color: black;
	clear: both;
	margin-top: 23px;
}

.lineaBoxLateral{
	width:40px;
	height: 3px;
	background-color: #ff1417;
	float: left;
}

.contentLateral{
	margin-top: 7px;
	clear: both;
}

.contentHA{
	margin-bottom: 15px;
	border-bottom:1px dotted #CCC;
	height: 80px;
	padding-left: 0px;
	float: left;
}

.ultimoContentHA{
	margin-bottom: 0px;
}

.imagenHA{
	height: 65px;
	width: 90px;
	float: left;
}

.descripcionHA{
	font-family: 'Roboto',sans-serif;
	color:#555555;	
	float: left;
	padding-left: 15px;
	float: left;
}

.ciudad{
	font-size: 11px;
	color:#555555;
	font-weight:400;
}

.detalle{
	margin-top: 16px;
	font-size: 13px;
	font-weight: 500;
}

.precio{
	font-weight: 800;
	color: black;
}

#textoHistorial{
	font-family: 'Roboto',sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #555555;
}

li a{
	color: #555555;
	text-decoration: none;
}

li a:hover{
	color: black;
	text-decoration: none;

}

ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
	display:block;
	margin-top: 20px;
	
}

ul li {
	/*border-bottom: 1px dotted #CCC;*/
	padding-top: 10px;
	padding-bottom: 5px;

}

/*ul div {
	width: 11px;
	height: 11px;
	float: left;
	margin-right: 12px;
	margin-top: 2px;
	font-size: 13px;
	color: #9d9d9d;
}*/





.botonLateral a{
	float: right;
	margin-top: 20px;
	text-decoration: none;
	float: right;
	/*width: 157px;*/
	height: 21px;
	cursor:pointer;
	color: black;
}


.botonLateral a:hover{

	text-decoration: none;
	color: #e00109;

}

.textoBotonLateral{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-align: right;
	font-size: 15px;
	float: right;
	text-align: right;

}



.iconoTextoInteres{
	margin-right: 18px;
	margin-top: 13px;
	width: 8px;
	height: 13px;
	float: right;
	color:#555;
	font-size: 18px;
}


.botonSitios{
	width:84px;
	height:13px;
	margin-top: 5px;
	float: right;
	color:#e00109;
	font-size: 13px;
	padding-right: 20px;
	float: right;
	text-decoration: none;
}

.textoBotonSitios{
	color:#e00109;
	font-size: 13px;
	padding-right: 0px;
	line-height: 10px;
	float: right;
	
}

.textoBotonSitios:hover{
	color:black;
}

.botonSitios:hover{
	background-position: -442px 0px;

}


.botonFicha a{
	font-family: 'Roboto',sans-serif;
	font-size: 13px;
	padding-top: 0px;
	font-weight: 500;
	color: #e00109;
	float: right;
	text-decoration: none;
	cursor: pointer;
    margin-bottom:20px
}

.botonFicha a:hover{
	color: black;
}

.textoVerFicha{
	float: left;
	padding-top: 2px;
}

.flechaSitio{
	font-size: 23px;
	line-height: 20px;
	float: left;
    width:23px;
}
.flechaSitioRight{
	float: right;
	font-size: 23px;
	line-height: 20px;
    width:23px;
}
.flechaLateral{
	margin-right: -7px;
	font-size: 30px;
	margin-top: -4px;	
	float: right;
}


/* FOOTER */
 
#footer{
	background-color: #f2f2f2;
/*	margin-top: 60px;*/
	height: auto;
	width:auto;
    margin-top:30px;
	
}

#footerLegal{
	height: auto;
	width:auto;
    border-top: 2px solid #e00109;
    background-color:#fff;
}

.navegacionPie{
	margin-top: 30px;
	width:700px;
	margin-bottom:30px;
	float: left;
}

.botonesNavegacionPie{
	margin-top: 30px;
	margin-bottom: 30px;
	float: right;
}

.enlacesPie{
	font-family:'Roboto',sans-serif;
	font-size: 13px;
	color: #313131;
	font-weight: 700;
	margin-right: 15px;
	text-decoration: none;
	margin-bottom: 3px;
	float: left;
	margin-top: 5px;
}

.enlacesPie:hover{
	text-decoration: none;
	color: black;
}

.botonAltaPie{
	width:150px;
	background-color:#1969f5;
	float: right;
	margin-right: 20px;
}

.botonAltaPie:hover{
	background-color: #0052e1;
}

.botonEscribenos{
	width:150px;
	background-color:#474747;
	float: right;
}

.botonEscribenos:hover{
	background-color: black;
}

.navegacionLegal{
	height: 100px;
	padding-right: 0px;
    
	
}

.TextoLegal{
	font-family: 'Roboto',sans-serif;
	font-size: 13px;
	color: #5d5d5d;
	font-weight: 400;
	text-decoration:none;
	margin-top: 15px;
	float: left;
}

.TextoPie{margin-top:5px;clear:both}

.TextoLegal a{
	color: #5d5d5d;
	border-bottom: 1px solid #999;
}

.TextoLegal a:hover{
	color: black;
	text-decoration: none;
	border-bottom-color: black;
}

.moduloHN{
	float: right;
    margin-right:10pxpaddingh    
}


.hn{
	margin-top: 15px;
	float: right;
}

.textoDesarrollo{
	font-family: 'Roboto',sans-serif;
	font-size: 10px;
	color: #5d5d5d;
	font-weight: 400;
	text-align: right;
	float: left;
}

.hn{
	padding-right: 0px;
	float: right;
}

.logoHN{
	width: 86px;
	height: 29px;
	background-image: url('//cdn1.callejero.net/images/sprite.png');
	background-repeat: no-repeat;
	background-position: 0px -322px;
	margin-left:15px;
	float: left;
}

/* REDIRECCIÃ“N */

#inforedirigiendo{
	border-bottom: 3px solid #f2f2f2;
	padding-bottom: 45px;
	margin-bottom: 18px;
	display: inline-block;
	width: 100%
}

#inforedirigiendo h1{
	font-size: 22px;
	color: #e52121;
	font-family: 'Roboto', helvetica, arial, sans-serif;
	font-weight: 400;
	margin-bottom: 20px;
}

#inforedirigiendo h4{
	margin-bottom: 20px;
	color: #555555;
	font-family:'Roboto', helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 15px;
}

.enlacePA{
	font-size: 13px;
	color: #555555;
	font-family: 'Roboto', helvetica, arial, sans-serif;
	font-weight: 400;
	margin-bottom: 150px;
}

	.enlacePA a{
		color: black;
		text-decoration: underline;
	}
	


.progreso{
	font-size: 200px;
	color: rgba(230,32,32,0.2);
	font-family: 'Roboto', helvetica, arial, sans-serif;
	font-weight: 100;
	line-height: 160px;
}

.progreso2{
	font-size: 120px;
	color: rgba(230,32,32,0.2);
	font-family: 'Roboto', helvetica, arial, sans-serif;
	font-weight: 100;
	line-height: 160px;
	text-align: center;
}

.backredirigir{
	background-image: none;
	background-color: #f2f2f2;
}

.backwhite{
	background-color: white;
	border-top: 3px solid #e52121;
	padding-top: 60px;
	width: 100%;
	margin: 0 auto;
	height: auto;
}

/* JORDI */

.npdl{
	padding-left:0px
}
.nmg{margin:0px !important;}

.npdr{padding-right:0px}


#mapCanvas{background-color:#e1e1e1;height:450px;width:100%}
.rltv{position:relative}
.mgt{margin-top:50px;}
.mgt25{margin-top:25px;}
.mgb{margin-bottom:15px;}
#contentSitiosBox{margin-top:15px}
/*#contentSitiosBox > div:nth-child(odd){
    height:150px;
    padding-left:0px;
    margin-bottom:25px;
}
#contentSitiosBox > div:nth-child(even){
    padding-right:0px;
    height:150px;
    margin-bottom:25px;
} */   

.lateralNumerosItem{padding-right:10px;float:left;}
  









@media (min-width: 1200px){

	
	
	.todosLosServicios{
		margin-right: 0px;
	}
	
	.primerIcono{
		margin-left: 0px;
	}
}

@media (max-width:1200px){
	.iconosServicios{
		margin-right:30px;
		margin-left:30px;
	}
	
	.todosLosServicios{
		margin-right: 0px;
	}
	
	.primerIcono{
		margin-left: 0px;
	}
	
	.ruta{
		right:5px;
        
	}

	.sitiosBox{
		/*height:170px;*/
	}
	
	/*#contentSitiosBox > div:nth-child(odd){
		height:170px;
		margin-bottom:25px;
	}
	#contentSitiosBox > div:nth-child(even){
		height:170px;
		margin-bottom:25px;
	} */
	
	
	.botonesNavegacionPie{
		
		margin-bottom: 30px;
		float: left;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
   .ruta{
		right:5px;
        
	}
    .botonesNavegacionPie{
        margin-top:-20px;
    }
    .customAd1{
        margin-top:5px !important;
        margin-bottom:10px !important;
    }
    .customAd2{
        margin-top:5px !important;
    }
	#mapCanvas{
        margin-top:65px;
        height:350px;
    }
    
    #rowMap{

        /*margin-top:-20px;*/
        margin-top:100px;        
    }
    #mapSearchBoxContainer{
        margin-top:10px;
        padding-left:0px;
        padding-right:0px;
    }
	
    .pdl-sm{padding-left:15px;}
    .pdr-sm{padding-right:15px;}
    .mgt-sm{margin-top:15px;}
}

@media (max-width:991px){

	.iconoimprimir{
		display: none;
	}
	
    .customAd1{
        margin-top:15px;
    }
    .customAd2{
        margin-top:15px;
    }
    #rowMap{
        margin-top:-25px;
    }

	.iconosOverflow{
		width: 90%;
		overflow: hidden;
		float: left;
		height: 50px;
	}
	
	
	
	.primerIcono{
		margin-left: 0px;
	}

	.iconoFijo{
		width: 10%;
		float: left;
	}
	
	.boxLateral{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.navegacionPie{
	width:100%;
	}
	
	.botonesNavegacionPie{
		float: left;
        
	}

	.logoHN{
		float: left;
		margin-top: 15px;
        margin-left:0px;
	}
	
	.banner{
		width: 300px;
		margin: 0 auto;
	}
	
	.superPublicidad{
		width: 100;
		margin: 0px;
	}
	
	.moduloHN{
		float: left;
	}
	
	.hn{
		padding-left: 0px;
	}
	
	.textoDesarrollo{
		text-align: left;
	}

	.logoHN{
		margin-top: 0px;
        margin-left:0px;
        margin-bottom:10px;
	}
}

@media (min-width:720px){

	
	.moduloDateAlta2{
		display: none;
	}
	
	.moduloDateAlta3{
		display: none;
	}
}


@media (max-width:767px){
    
    .lateralNumerosItem{padding-right:10px;padding-bottom:10px;float:left;font-size:14px}
    
    .boxTituloSitio{
        border-left:0px;
        padding-left:0px;
    }
        
    .infoSitio{
        padding-left:42px;
    }
    
    #footer{display:none}
    #rowMap{
        margin-left:0px;
        margin-right:0px;
        margin-top:0px;
                
    }
    .customAd1{margin-left:0px;margin-right:0px;}
	.ruta{
		margin-top: 4px;
		right: -5px;
	}
    #mapCanvas{
        margin-top:65px;
        height:250px;
    }
    
    #mapSearchBoxContainer{
        margin-top:0px;
        padding-left:0px;
        padding-right:0px;
    }
	
	.lupa{
		margin-top: 4px;
	}
    
    .icon-sitios{
        top:30px;   
    }
    .campoBuscarLoading{
        top:26px;
    }
    
	
	.pdl-xs{padding-left:15px;}
    .pdr-xs{padding-right:15px;}
    .mgt-xs{margin-top:15px;}
    /*#contentSitiosBox > div:nth-child(odd){
        padding-left:0px;
        padding-right:0px;
    }
    #contentSitiosBox > div:nth-child(even){
        padding-left:0px;
        padding-right:0px
    }*/
    #poiBox > div:nth-child(odd){
        padding-left:0px;
        padding-right:0px;
    }
    #poiBox > div:nth-child(even){
        padding-left:0px;
        padding-right:0px
    }
		
	h1{
		font-size: 25px;
	}
	
	#extContainer{
		/*background-image: url('//cdn1.callejero.net/images/back4.png');*/
	}
	
	#cabecera{
		height:60px;
	}
	
	.logo{
		height:60px;
		background-image: url('//cdn1.callejero.net/images/logocabecera_m.png');
	}
	
	#path{
		display: none;
	}
	
	#navegacionMap{
		margin-bottom: 0px;
	}
	
	#mapSearchTerm{
		height: 45px;
        padding-left:30px;
        

	}
	
	.backNavegacionServicios{
		margin-top: 0px;
	}
	
	.iconosServicios{
		margin-right: 20px;
		margin-left:20px;
	}
	
	.primerIcono{
		margin-left: 0px;
	}
	
	.todosLosServicios{
		margin-right: 0px;
		text-align: center;
		float: right;
	}
	
	
	.mgt{
		margin-top: 50px;
	}
	
	.lupaBuscar{
	margin-top: 30px;
	right:0px;
}
	
	#directorio{
		padding-left: 0px;
	}
	
	.moduloDateAlta{
		display: none;
	}
	
	.moduloDateAlta3{
		display: none;
	}
	
	.moduloDateAlta2{
		display: block;
	}
	
	.imagenDispositivos{
		width: 181px;
		height: 103px;
		float: left
	}
	
	.titularAlta{
		font-size: 20px;
		width: 100%;
		padding-top: 20px;
	}
	
	.botonDateAlta {
		width:100%;
	}
	
	.botonVerTodo {
		width: 100%;
		height:45px;
	}
	
	.textoBotonVerTodo{
		padding-top: 12px;
	}
	
	.flechaVT{
		font-size: 22px;
		float: right;
	}
	
	.iconoBotonS{
		margin-top: 15px;
	}
	
	.banner{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	.contentHA{
		clear: both;
	}
	
	.botonAltaPie{
		width:150px;
	}
	
	.botonEscribenos{
		width: 150px;
	}
	
	.super {
		width: 320px;
		height:50px;
		margin-bottom: 15px;
	}

	.superbannerClass{
		width:320px;
	}
	
	#sitiosCercanos{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.campoBuscar{
		height: 45px;
	}
	
	#puntosInteres{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.boxLateral{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.pagina{
		margin-bottom: 5px;
	}
	.logoredirigir{
		width: 195px;
	}
	.brujula img{
        margin-bottom:50px
	}
	
	

}

@media (max-width:488px){
	.moduloDateAlta2{
		display: none;
	}
	
	.moduloDateAlta3{
		display: block;
	}
	
	
	.titularAlta{
		font-size: 17px;
		font-weight: 400;
		line-height: 20px;
	}
	
	#sitiosCercanos{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#puntosInteres{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.boxLateral{
		padding-left: 0px;
		padding-right: 0px;
	}
    
	.brujula img{
		width: 100%;
        margin-bottom:50px
	}
	
	


}

@media (max-width:538px){

	.navegacionLegal{
		margin-bottom: 20px;
	}
}

@media (max-width:471px){

	
	.primerIcono{
		margin-left: 0px;
	}
}

@media (max-width:408px){
	.titularServiciosEnLaZona{
		font-size: 18px;
	}
}

/** CAMBIOS JE **/
.mapRouteBox{
    padding:15px 10px;
    background-color:rgba(255, 255, 255, 0.6);
    /*display: none;*/
    box-shadow: 0px 0px 5px #cbc8c1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position:relative;
    display:none;
     
}

.contentIconLeft{
    width: 16px !important;    
}

.contentIcon{
    margin: 0;
    /*margin-right: 10px;*/
    /*padding: 13px;*/
    height: 25px;
    width: 40px;
    color: #999;
    overflow: hidden;
    float: left;
    font-size: 22px;
    margin-bottom:10px;
    text-align: center;
}

.contentIcon .icon{
    cursor:pointer;
}

.contentIcon:hover, .contentIcon .active, .contentIconReverse:hover{
    color:#e00109;
    transition: color 0.2s; 
}

.contentIcon2{
    margin: 0;
    height: 16px;
    width: 40px;
    color: #333 !important;
    overflow: hidden;
    float: left;
    font-size: 14px;
    cursor:pointer;
    margin-bottom:10px;
    text-align: center;
    margin-top: 4px;
    border-right:1px solid #999;
}

.contentIconReverse{
    margin: 0;
    height: 25px;
    width: 40px;
    color: #999;
    overflow: hidden;
    float: left;
    font-size: 22px;
    cursor:pointer;
    margin-bottom:10px;
    text-align: center;
    
    position: absolute;
    right: 0px;
    /* float: right; */
    top: 75px;
}

.contentIconSmall{
    font-size:15px;
}

.contentInputMap{
    position:relative;
    margin-right: 30px;
}

.contentInputMap input{    
    width: 500px !important;
    margin-bottom:10px;
}

.location-input{
    color: #162a36;
    overflow: hidden;
    float: left;
    font-size: 19px;
    height: 20px;
    width: 20px;
    cursor: pointer;
    position: absolute;
    z-index: 3;
    left: 22px;
    top: 8px;
}

.location-input.start{
    color: green;
}

.location-input.end{
    color: #e00109;
}

.contentItinerator{
    margin-bottom:60px;
    display:none;
    float:left;
    width: 100%;
}

.closeItenerator{
    float: right;
    margin-top: 10px;
    padding:3px;
    cursor:pointer;
    color:#000000;
    font-weight:bold;
    font-size:15px;
    vertical-align: bottom;
}

.closeItenerator div{
    display:inline-block;
    height: 20px;
    font-size: 16px;
    vertical-align: top;
    margin-left: 5px;
}

.closeItenerator .icon-map-1{
    margin-top:2px;
}

.closeItenerator .icon-down-open-big{
    margin-top:2px;
}


#resultsDataBox{
    padding:15px 15px;
    background-color:white;
    display:none;
    font-family:roboto, arial;
    margin-left: 5px;
    margin-right: 5px;
    box-shadow: 0px 1px 5px #c8c8c8;
    max-height:340px;
}
#resultsDataBox .titulo{
    font-size:18px;
}

#resultsDataBox .tipo{
    color:#888888;
    font-size:13px;
}

#resultsDataBox .desc{
    font-size:15px;
}

#resultsDataBox .num{
    font-size:15px;
    display:inline-block;
}

#resultsDataBox .cont{
    font-size:15px;
    color:#e52221;
    display:inline-block;
}

#resultsDataBox .cont a{
    font-size:15px;
    color:#e52221;
}

#resultsDataBox.closeBox{
    padding:10px 15px;
    cursor:pointer;
}

#resultsDataBox.closeBox .titulo{
    font-size:12px;
}

#resultsClose{
    float:right;
    cursor:pointer;
}

.loadResults{
    position:absolute;
    top:0px;
    left:0px;
}

.returnRoute{    
    float:right;
    cursor:pointer
}

.iconosOverflow .icon.active{
    color:#e00109;
}

.botonBorrar{
    cursor:pointer;
}

#mapSearchTerm{
    padding-right: 40px;
}

.tituloItinerario{
    font-size:34px;
}

.tituloItinerario.closed{
    border-bottom: 1px dotted #CCC;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#contentTitle{
    display: inline-block;   
}

#directionsPanel{
    font-family: roboto slab;
    font-size:15px;
}

.divAutocomplete{
    background-color:white;
    width:98%;
    max-height:150px;
    display:none;
    overflow-y: auto;
    padding:15px;
    margin-left:5px;
    box-shadow: 0px 1px 5px #c8c8c8;
}

.divAutocomplete::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	/* border-radius: 10px; */
    width:3px;
	background-color: #F5F5F5;
}

.divAutocomplete::-webkit-scrollbar
{
	width: 3px;
	background-color: #F5F5F5;
}

.divAutocomplete::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

.ui-autocomplete{
    position: relative;
    top:0px !important;
    left:0px !important;
    width:100% !important;
}

.sugerenciaTxt{
    font-size:13px;
    color: #999999;
    font-family:roboto slab;
    margin-bottom:10px;
}

/* css route */

.icon-facebook-places.begin{
    font-size:24px;
    margin-top:14px;
    color: green;
    margin-right: 5px;
}

.icon-facebook-places.end{
    font-size:24px;
    margin-top:25px;
    color: #e00109;
    margin-right: 5px; 
}

.titleRoute{
    font-size:25px;
    color:black;
    font-family:roboto slab;
}

.titleRoute2{
    font-size:18px;
    color:#999999;
    font-family:roboto slab;
}

.btn-route{
    float: right;
    background-color: #ff0104;
    color: white;
    font-size: 15px !important;
    text-align:left !important;
}
.btn-route:hover{
    color:white !important;
}

.adp,.adp table{
    font-family:Roboto,Arial,sans-serif;
    font-weight:300;
    color:#000;
}
.adp b,.adp-list b{
    font-weight:400
}
.adp-warnbox{
    margin:5px 0 3px
}
.warnbox-content{
    background:#fff1a8;padding:5px 6px
}
.warnbox-c1,.warnbox-c2{
    background:#fff1a8;
    font-size:1px;
    height:1px;
    overflow:hidden
}
.warnbox-c1{
    margin:0 2px
}.warnbox-c2{
    margin:0 1px
}
.adp-list{
    background:#fff;
    border:1px solid #cdcdcd;
    cursor:pointer;
    padding:4px;font-family:Roboto,Arial,sans-serif;font-weight:300;color:#2c2c2c}.adp-fullwidth{width:100%}.adp-listsel{background:#eee;text-decoration:none}.adp-listheader{padding:4px}

.adp-placemark{
    background:#fff;
    border:0px;
    color:#fff;
    cursor:pointer;
    margin:10px 0;
    vertical-align:middle;
}
img.adp-marker{width:22px;height:40px}.adp-details,.adp-legal{color:#676767}
.adp-summary{
    padding:0 3px 3px;
    display:none;
}
.adp-step,.adp-substep{
    border-top:1px solid #cdcdcd;margin:0;
    padding:.3em 3px;
    vertical-align:top
}
.adp-step,.adp-substep:first-child{
    border-top:0px;
}
.adp-step,.adp-substep:last-child{
    border-top:0px;
}
.adp-list img,.adp-substep img{width:15px;height:15px;position:relative;top:2px;margin-right:3px}.adp-distance{white-space:nowrap}.adp-step,
.adp-text{
    width:100%;
    padding-left:20px;
    font-size:32px;
    font-weight:bold;
}.adp-directions{cursor:pointer;border-collapse:collapse}.adp-list .gm-arrow{width:8px;height:9px;margin:5px 0 3px}.adp-agencies{font-size:80%;margin:5px 0}.adp-summary-duration{float:right;margin-left:7px;white-space:nowrap}.adp-substep .gm-line{margin-right:4px}.adp-substep .adp-stepicon{overflow:hidden;position:relative;top:0;left:0;width:16px;height:16px}.adp-substep .adp-stepicon .adp-maneuver{background-size:19px 630px;position:absolute;left:0;width:16px;height:16px}.adp-substep .adp-stepicon .adp-maneuver.adp-ferry{background-position:0 -614px}.adp-substep .adp-stepicon .adp-maneuver.adp-ferry-train{background-position:0 -566px}.adp-substep .adp-stepicon .adp-maneuver.adp-merge{background-position:0 -143px}.adp-substep .adp-stepicon .adp-maneuver.adp-straight{background-position:0 -534px}.adp-substep .adp-stepicon .adp-maneuver.adp-fork-left{background-position:0 -550px}.adp-substep .adp-stepicon .adp-maneuver.adp-ramp-left{background-position:0 -598px}.adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-left{background-position:0 -197px}.adp-substep .adp-stepicon .adp-maneuver.adp-turn-left{background-position:0 -413px}.adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-left{background-position:0 0}.adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-left{background-position:0 -378px}.adp-substep .adp-stepicon .adp-maneuver.adp-uturn-left{background-position:0 -305px}.adp-substep .adp-stepicon .adp-maneuver.adp-fork-right{background-position:0 -499px}.adp-substep .adp-stepicon .adp-maneuver.adp-ramp-right{background-position:0 -429px}.adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-right{background-position:0 -232px}.adp-substep .adp-stepicon .adp-maneuver.adp-turn-right{background-position:0 -483px}.adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-right{background-position:0 -582px}.adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-right{background-position:0 -51px}.adp-substep .adp-stepicon .adp-maneuver.adp-uturn-right{background-position:0 -35px}.adp-substep .adp-stepicon .adp-maneuver {background-image:url(https://maps.gstatic.com/mapfiles/api-3/images/maneuvers.png);}

.icon-car-front.disable{
    color:#999 !important;
    cursor:auto;
}

.icon-pedestrian.disable{
    color:#999 !important;
    cursor:auto;
}

.icon-bicycle.disable{
    color:#999 !important;
    cursor:auto;
}

.truncate {
  width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* FIN CAMBIOS JE **/


#lateral ul li {
  border-bottom: 1px dotted #CCC;
  padding-top: 8px;
  padding-bottom: 8px;
  float:left;
  width: 100%;
}

.icon-clock-2{
    color:#9d9d9d;
    width: 24px;float:left;
    margin-top:2px;
}

.itemLateral{width:90%;float:left}

.backredirigir{
	background-image: none;
	background-color: #f2f2f2;
}

.backwhite{
	background-color: white;
	border-top: 3px solid #e52121;
	padding-top: 60px;
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.mgb50{
	margin-bottom: 50px;
}

.menuButton{
    cursor:pointer;height: 40px;margin-top: 15px;margin-right: 10px;font-size:30px
}
#menuContainer{
    padding: 0px 15px;
    margin-top:5px;
}
#menuContainer li{
    border-bottom: 1px solid #313131;
    padding-top:10px;padding-bottom:10px
}
#menuContainer li a{
    background-color: rgb(16, 16, 16); font-family:'Roboto', helvetica, arial, sans-serif; font-size:15px; color: white;
    -webkit-transition-property:padding-left;
    -moz-transition-property:padding-left;
    -o-transition-property:padding-left;
    -ms-transition-property:padding-left;
    transition-property:padding-left;
 
    -webkit-transition-duration:0.5s;
    -moz-transition-duration:0.5s;
    -o-transition-duration:0.5s;
    -ms-transition-duration:0.5s;
    transition-duration:0.5s; 
    
}
#menuContainer li a:hover{
    padding-left:20px;
}

.navMobile{
    /*top:86px !important;*/
    top:0px !important;
}

#error{
	padding-top: 75px;
}

#error h1{
	font-size: 60px;
	font-family: 'Roboto', helvetica, arial, sans-serif;
	font-weight: 100;
	color: #e52121;
	margin-bottom: 40px;
}

#error p{
	font-size: 18px;
	font-family: 'Roboto', helvetica, arial, sans-serif;
	font-weight: 100;
	color: #555555;
	margin-bottom: 22px;
}

.brujula{
	text-align: center;
}

.manecillas{
	position: absolute;
	margin-left: 265px;
	margin-top: 185px;
}
#mainContainer{
    /*background-color:#fff;*/
}
.customAd1{
    
}
.customAd2{
    margin-left:0px;margin-right:0px;
}
.ad320{
    padding-top:15px;
    height:65px;
    text-align:center;
}
.etiquetaPub{
    font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 8px;
  color: #555555;
  padding-left:10px !important;
}
.autocompleteMobile{
    overflow-y:hidden;
    height:100%;
    background-color:#fff;
    z-index:1000;
    padding-left:15px !important;
    padding-right:15px !important;
    
}
.superbannerClass{text-align:center;}
.super{display:inline-block}